article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
  font-family: sans-serif;
}

body {
  margin: 0;
}

a:focus {
  outline: thin dotted;
}

a:active, a:hover {
  outline: 0;
}

a:not([href]) {
  text-decoration: none;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

h5 {
  font-size: .83em;
  margin: 1.67em 0;
}

h6 {
  font-size: .75em;
  margin: 2.33em 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 40px;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

p, pre {
  margin: 1em 0;
}

code, kbd, pre, samp {
  font-family: monospace,serif;
  _font-family: 'courier new',monospace;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}

q:before, q:after {
  content: '';
  content: none;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

dl, menu, ol, ul {
  margin: 1em 0;
}

dd {
  margin: 0 0 0 40px;
}

menu, ol, ul {
  padding: 0 0 0 40px;
}

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button, input {
  line-height: normal;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}

button[disabled], input[disabled] {
  cursor: default;
}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font-size: 14px;
  line-height: 1.4;
}

body, button, input, select, textarea {
  font-family: "Trebuchet MS", sans-serif;
  color: black;
}

::-moz-selection {
  background: #666;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #666;
  color: #fff;
  text-shadow: none;
}

p {
  margin: 0 0 0.5em;
}

a {
  font-style: italic;
  text-decoration: underline;
}
a:hover, a:active, a:focus {
  outline: 0;
}

h1, h2, h3, h4 {
  font: 400 italic 1em/1.4 "Georgia";
}

h1 {
  font-size: 48px;
  line-height: 30px;
  margin: 0 0 40px;
}
h1 small {
  display: block;
  font-size: 24px;
}

h2, h4 {
  color: #fff;
  font-size: 24px;
  font-style: normal;
  margin-bottom: 20px;
}

h4 {
  font-size: 18px;
  margin: 0;
}

.inner-page h1, .inner-page h2 {
  color: #fff;
}

input[type=text],
input[type=password],
input[type=url],
input[type=email],
select,
textarea {
  background-color: #fff;
  border: 1px solid #40657a;
  border-width: 1px 0 0 1px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #000;
  margin: 3px 0 15px;
  padding: 6px;
}

input[type=text]:focus,
input[type=password]:focus,
input[type=url]:focus,
input[type=email]:focus,
input.text:focus,
input.title:focus,
textarea:focus {
  border-color: #2e4959;
}

.invalid,
input:invalid,
textarea:invalid {
  background: #f0dddd;
}

label {
  display: block;
}
label.invalid {
  color: #f00;
  background: #fff;
}

.error,
.alert,
.notice,
.success,
.info {
  border: 2px solid #dddddd;
  padding: 3px 5px;
}

.error,
.alert {
  background: #FBE3E4;
  border-color: #FBC2C4;
  color: #8A1F11;
}

.notice {
  background: #FFF6BF;
  border-color: #FFD324;
  color: #514721;
}

.success {
  background: #E6EFC2;
  border-color: #C6D880;
  color: #264409;
}

.info {
  background: #D5EDF8;
  border-color: #92CAE4;
  color: #205791;
}

.valid {
  border: 0;
  padding: 0;
}

html, body {
  background: #fff;
  height: 100%;
  width: 100%;
}

body {
  min-height: 1024px;
  min-width: 1160px;
}

.loading {
  overflow: hidden;
}

.content-wrap {
  margin: 0 auto;
  width: 980px;
}

.row {
  font-size: 1px;
  line-height: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: justify;
  text-justify: newspaper;
  zoom: 1;
}
.row:after {
  content: '';
  display: inline-block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 100%;
}
.row > li {
  display: inline-block;
  *display: inline;
  line-height: 1.4;
  font-size: 14px;
  text-align: left;
  vertical-align: top;
  zoom: 1;
}

/*=================== Buttons ===================*/
.btn {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid transparent;
  display: inline-block;
  font: 400 normal 14px/1.4 "Trebuchet MS" !important;
  overflow: hidden;
  text-decoration: none;
}
input[type=submit].btn {
  color: #000;
  display: block;
  padding: 5px 15px;
  text-align: center;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);

  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF7B200', endColorstr='#FFE33F00');
  background-image: -ms-linear-gradient(top, #f7b200 0%, #e33f00 100%);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7b200), color-stop(100%, #e33f00));
  background-image: -webkit-linear-gradient(top, #f7b200 0%, #e33f00 100%);
  background-image: -moz-linear-gradient(top, #f7b200 0%, #e33f00 100%);
  background-image: -o-linear-gradient(top, #f7b200 0%, #e33f00 100%);
  background-image: linear-gradient(top, #f7b200 0%, #e33f00 100%);
}
.btn span {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  color: #000;
  display: block;
  padding: 5px 15px;
  text-align: center;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
}

button.btn {
  padding: 0;
}

.btn-green span {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFD3E416', endColorstr='#FF79A400');
  background-image: -ms-linear-gradient(top, #d3e416 0%, #79a400 100%);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d3e416), color-stop(100%, #79a400));
  background-image: -webkit-linear-gradient(top, #d3e416 0%, #79a400 100%);
  background-image: -moz-linear-gradient(top, #d3e416 0%, #79a400 100%);
  background-image: -o-linear-gradient(top, #d3e416 0%, #79a400 100%);
  background-image: linear-gradient(top, #d3e416 0%, #79a400 100%);
}

.btn-yellow span {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF9E900', endColorstr='#FFE9B100');
  background-image: -ms-linear-gradient(top, #f9e900 0%, #e9b100 100%);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9e900), color-stop(100%, #e9b100));
  background-image: -webkit-linear-gradient(top, #f9e900 0%, #e9b100 100%);
  background-image: -moz-linear-gradient(top, #f9e900 0%, #e9b100 100%);
  background-image: -o-linear-gradient(top, #f9e900 0%, #e9b100 100%);
  background-image: linear-gradient(top, #f9e900 0%, #e9b100 100%);
}

.btn-orange {
  border-color: #dc6200;
}
.btn-orange span {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF7B200', endColorstr='#FFE33F00');
  background-image: -ms-linear-gradient(top, #f7b200 0%, #e33f00 100%);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7b200), color-stop(100%, #e33f00));
  background-image: -webkit-linear-gradient(top, #f7b200 0%, #e33f00 100%);
  background-image: -moz-linear-gradient(top, #f7b200 0%, #e33f00 100%);
  background-image: -o-linear-gradient(top, #f7b200 0%, #e33f00 100%);
  background-image: linear-gradient(top, #f7b200 0%, #e33f00 100%);
}

.btn-violet span {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFB588C4', endColorstr='#FF44175B');
  background-image: -ms-linear-gradient(top, #b588c4 0%, #44175b 100%);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b588c4), color-stop(100%, #44175b));
  background-image: -webkit-linear-gradient(top, #b588c4 0%, #44175b 100%);
  background-image: -moz-linear-gradient(top, #b588c4 0%, #44175b 100%);
  background-image: -o-linear-gradient(top, #b588c4 0%, #44175b 100%);
  background-image: linear-gradient(top, #b588c4 0%, #44175b 100%);
  color: #fff;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.4);
}

.btn-pink span {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE38DC5', endColorstr='#FFA21A5D');
  background-image: -ms-linear-gradient(top, #e38dc5 0%, #a21a5d 100%);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e38dc5), color-stop(100%, #a21a5d));
  background-image: -webkit-linear-gradient(top, #e38dc5 0%, #a21a5d 100%);
  background-image: -moz-linear-gradient(top, #e38dc5 0%, #a21a5d 100%);
  background-image: -o-linear-gradient(top, #e38dc5 0%, #a21a5d 100%);
  background-image: linear-gradient(top, #e38dc5 0%, #a21a5d 100%);
}

.btn-order, .btn-order span {
  background: url('/images/order-btn.png') no-repeat 0 0;
  display: inline-block;
  line-height: 29px;
}

.inner-page .btn-order {
  background-position: 0 -58px;
}

.btn-order span {
  background-position: 100% -29px;
  margin-left: 5px;
  padding: 0 10px 0 5px;
}
.inner-page .btn-order span {
  background-position: 100% -87px;
}

.title-link {
  display: inline-block;
  overflow: hidden;
}
.title-link:after {
  content: " ";
  display: table;
  clear: both;
}
.title-link span {
  float: left;
}
.title-link a {
  float: right;
  line-height: 35px;
  margin: 0 0 0 30px;
}

.logo {
  display: block;
  text-decoration: none;
}

/*=================== Icons ===================*/
[class*="icon-"] {
  background: url('/images/arrows.png') no-repeat 0 0;
  content: " ";
  display: inline-block;
}

.icon-star, .icon-search {
  background-position: 0 -163px;
  height: 17px;
  width: 18px;
}

.icon-star.active {
  background-position: -39px -180px;
}

.icon-search {
  background-position: -18px -163px;
  width: 20px;
}

.icon-social {
  height: 29px;
  width: 28px;
}

.icon-twitter {
  background-position: -40px 0;
}

.icon-fb {
  background-position: -40px -29px;
}

.icon-vk {
  background-position: -40px -58px;
}

.icon-odnokl {
  background-position: -40px -87px;
}

.icon-mailru {
  background-position: -40px -116px;
}

.icon-arrow {
  background-position: -39px -175px;
  height: 5px;
  margin-left: 5px;
  width: 6px;
}

.icon-home {
  background-position: -39px -145px;
  height: 12px;
  width: 11px;
}

.icon-mail {
  background-position: -51px -145px;
  height: 9px;
  width: 13px;
}

.socials {
  margin-left: 110px;
}

.block-highlight {
  position: relative;
}
.block-highlight:before {
  background: url('/images/block-highlight.png') no-repeat 0 0;
  content: " ";
  height: 259px;
  left: -45px;
  position: absolute;
  top: -60px;
  width: 627px;
}

/*=================== Parallax elements ===================*/
[class*="plax"] {
  background: url('/images/paralax-elements.png') no-repeat 0 0;
  position: absolute;
}

.plax-mask {
  background-position: 0 0;
  height: 219px;
  left: -90px;
  top: 345px;
  width: 186px;
}

.plax-disk {
  background-position: -186px 0;
  height: 213px;
  left: 1080px;
  top: 750px;
  width: 216px;
  z-index: 50;
}

.plax-tape {
  background-position: -402px 0;
  height: 277px;
  left: 485px;
  top: 570px;
  width: 312px;
  z-index: 100;
}

.plax-flowers {
  background-position: -804px 0;
  height: 424px;
  left: -190px;
  top: 50px;
  width: 429px;
  z-index: 10;
}

.plax-shamp {
  background-position: 0 -219px;
  height: 489px;
  left: 910px;
  top: 245px;
  width: 498px;
  z-index: 10;
}

.plax-lights {
  background-position: -498px -277px;
  height: 392px;
  left: -210px;
  top: 200px;
  width: 306px;
  z-index: 10;
}

.plax-deck {
  background-position: -804px -424px;
  height: 326px;
  left: -60px;
  top: 300px;
  width: 618px;
}

/*=================== Frames ===================*/
[class*="frame"] {
  display: inline-block;
  overflow: hidden;
  position: relative;
}
[class*="frame"]:before {
	content: "";
	background: #000;
	position: absolute;
	left: 10px;
	top: 10px;
	bottom: 12px;
	right: 12px;
	z-index: 2;
}
[class*="frame"].white:before {
  background: #fff;
}
[class*="frame"]:after {
  background: url('/images/frames.png') no-repeat 0 0;
  content: " ";
  height: inherit;
  left: 0;
  position: absolute;
  top: 0;
  width: inherit;
  z-index: 10;
}
[class*="frame"] img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  max-height: 100%;
  padding: 10px 12px 12px 10px;
  max-width: 100%;
  margin: 0 auto;
  position: absolute;
  z-index: 5;
}
/*[class*="frame"] .sub-img {
  //left: 0;
  //position: absolute;
  //top: 0;
  //z-index: 1;
}*/

.frame-xs {
  height: 360px;
  width: 462px;
}
.frame-xs:after {
  background-position: 0 -442px;
}

.frame-xs-inner {
  height: 441px;
  width: 660px;
}
.frame-xs-inner:after {
  background-position: 0 0;
}

.frame-s {
  height: 183px;
  width: 243px;
}
/*.frame-s img {
	max-width: 214px;
	max-height: 161px;
}*/
.frame-s:after {
  background-position: 0 -802px;
}

.frame-s-inner {
  height: 355px;
  width: 268px;
}
.frame-s-inner:after {
  background-position: -462px -685px;
}

.frame-m {
  height: 143px;
  width: 183px;
}
.frame-m:after {
  background-position: -243px -802px;
}

.frame-m-inner {
  height: 143px;
  width: 143px;
}
.frame-m-inner:after {
  background-position: -462px -542px;
}

.frame-l {
  height: 143px;
  width: 174px;
}
.frame-l:after {
  background-position: 0 -985px;
}

.frame-l-inner {
  height: 100px;
  width: 100px;
}
.frame-l-inner img {
  height: 100px;
  width: 100px;
}
.frame-l-inner:after {
  background-position: -462px -442px;
}
.frame-l-inner:hover:after, .frame-l-inner.active:after {
  background-position: -562px -442px;
}

.frame-xl {
  height: 122px;
  width: 122px;
}
.frame-xl:after {
  background-position: -174px -985px;
}

.frame-xl-inner {
  height: 90px;
  width: 90px;
}
.frame-xl-inner:after {
  background-position: -605px -542px;
}

.phone {
  font-size: 18px;
}
.inner-page .phone {
  color: #fff;
}
.phone > span {
  color: #fff;
}

/*=================== Top menu ===================*/
.top-nav {
  left: 0;
  min-width: 1240px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
}
.inner-page .top-nav {
  position: static;
}
.top-nav ul {
  margin: 0 auto;
  width: 1160px;
}
.top-nav li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
.top-nav a {
  color: #000;
  display: inline-block;
  font-style: normal;
}

.pages-nav {
  background: rgba(255, 255, 255, 0.5);
  padding: 15px 0;
}
.lt-ie9 .pages-nav {
  background: url('/images/ie/top-menu-t.png') repeat 0 0;
}
.inner-page .pages-nav {
  background: url('/images/top-menu-bg.png') no-repeat 50% 0;
}
.pages-nav .links a {
  border-left: 1px solid white;
  padding: 0 15px;
  text-decoration: none;
}
.inner-page .pages-nav .links a {
  border-color: #82cfe3;
}
.pages-nav .links a.active {
  color: #fff;
}
.pages-nav .links a:first-child {
  border: 0;
  padding-left: 0;
}
.pages-nav .extra {
  float: right;
  margin-top: -5px;
  overflow: hidden;
}
.pages-nav [class*="icon"] {
  margin-bottom: -3px;
}
.pages-nav .btn-order {
  margin: 0 40px 0 30px;
}

.sections-nav {
  background: rgba(0, 0, 0, 0.2);
  margin-top: 1px;
  padding: 5px 0 7px;
  position: relative;
}
.sections-nav:before {
  background: rgba(0, 0, 0, 0.3);
  content: " ";
  height: 1px;
  left: 0;
  position: absolute;
  top: -1px;
  width: 100%;
}
.lt-ie9 .sections-nav:before {
  background: url('/images/ie/top-menu-m.png') repeat 0 0;
}
.lt-ie9 .sections-nav {
  background: url('/images/ie/top-menu-b.png') repeat 0 0;
}
.sections-nav a {
  color: #fff;
  margin-right: 30px;
  text-decoration: underline;
}

/*=================== Preloader ===================*/
.preloader {
  background: url('/images/preloader.png') no-repeat 0 0;
  height: 247px;
  margin: 0 auto -50px;
  position: relative;
  width: 249px;
}
.preloader .keys {
  background: url('/images/preloader.png') no-repeat 0 -247px;
  display: block;
  height: 53px;
  left: 61px;
  position: absolute;
  top: 130px;
  max-width: 126px;
  width: 0;
}
.no-js .preloader .keys {
  width: 126px;
}

/*=================== Slogan ===================*/
.slogan {
  margin-bottom: 50px;
}
.slogan p {
  color: #fff;
  font: 400 italic 18px "Georgia";
  opacity: .5;
  filter: alpha(opacity=50);
  text-align: center;
}
.slogan .text-lighter {
  opacity: .3;
  filter: alpha(opacity=30);
}

/*=================== Main menu ===================*/
.main-menu {
  width: 1160px;
}
.main-menu > li {
  padding: 0 18px;
  width: 180px;
}
.main-menu > li a {
  color: #fff;
  display: block;
  font: 400 italic 18px/1.3 "Georgia";
  position: relative;
  text-align: center;
  z-index: 10;
}
.main-menu > li a span {
  display: inline-block;
}
.main-menu > li a img {
  display: block;
  height: auto;
  width: 100%;
}
.main-menu .caption {
  border: 0;
  min-height: 3em;
  text-align: center;
}
.main-menu .caption span {
  display: inline-block;
  border-bottom: 1px dashed white;
}
.main-menu ul {
  margin: -4.5em -18px 0;
  padding-top: 4.5em;
  position: relative;
  visibility: hidden;
  z-index: 5;
}
.main-menu ul li {
  background: url('/images/submenu-delim.png') no-repeat 50% 0;
  padding: 15px 0;
}
.main-menu ul li:first-child {
  background: none;
}
.main-menu ul a {
  color: #000;
  font: 400 normal 14px "Trebuchet MS";
  text-decoration: none;
}
.main-menu .about ul {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF8DD3DE', endColorstr='#FF319DB2');
  background-image: -ms-linear-gradient(top, #8dd3de 0%, #319db2 100%);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8dd3de), color-stop(100%, #319db2));
  background-image: -webkit-linear-gradient(top, #8dd3de 0%, #319db2 100%);
  background-image: -moz-linear-gradient(top, #8dd3de 0%, #319db2 100%);
  background-image: -o-linear-gradient(top, #8dd3de 0%, #319db2 100%);
  background-image: linear-gradient(top, #8dd3de 0%, #319db2 100%);
}
.main-menu .show ul {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFA678B8', endColorstr='#FF4F1F65');
  background-image: -ms-linear-gradient(top, #a678b8 0%, #4f1f65 100%);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a678b8), color-stop(100%, #4f1f65));
  background-image: -webkit-linear-gradient(top, #a678b8 0%, #4f1f65 100%);
  background-image: -moz-linear-gradient(top, #a678b8 0%, #4f1f65 100%);
  background-image: -o-linear-gradient(top, #a678b8 0%, #4f1f65 100%);
  background-image: linear-gradient(top, #a678b8 0%, #4f1f65 100%);
}
.main-menu .events ul {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFDF017B', endColorstr='#FF9E0036');
  background-image: -ms-linear-gradient(top, #df017b 0%, #9e0036 100%);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #df017b), color-stop(100%, #9e0036));
  background-image: -webkit-linear-gradient(top, #df017b 0%, #9e0036 100%);
  background-image: -moz-linear-gradient(top, #df017b 0%, #9e0036 100%);
  background-image: -o-linear-gradient(top, #df017b 0%, #9e0036 100%);
  background-image: linear-gradient(top, #df017b 0%, #9e0036 100%);
}
.main-menu .studio ul {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFEFA302', endColorstr='#FFE54900');
  background-image: -ms-linear-gradient(top, #efa302 0%, #e54900 100%);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #efa302), color-stop(100%, #e54900));
  background-image: -webkit-linear-gradient(top, #efa302 0%, #e54900 100%);
  background-image: -moz-linear-gradient(top, #efa302 0%, #e54900 100%);
  background-image: -o-linear-gradient(top, #efa302 0%, #e54900 100%);
  background-image: linear-gradient(top, #efa302 0%, #e54900 100%);
}
.main-menu .light-sound ul {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFC7DA14', endColorstr='#FF82AA01');
  background-image: -ms-linear-gradient(top, #c7da14 0%, #82aa01 100%);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c7da14), color-stop(100%, #82aa01));
  background-image: -webkit-linear-gradient(top, #c7da14 0%, #82aa01 100%);
  background-image: -moz-linear-gradient(top, #c7da14 0%, #82aa01 100%);
  background-image: -o-linear-gradient(top, #c7da14 0%, #82aa01 100%);
  background-image: linear-gradient(top, #c7da14 0%, #82aa01 100%);
}
.main-menu .in a span {
  border-color: #808080;
}
.main-menu .in ul {
  display: none;
  visibility: visible;
}
.sidebar .main-menu {
  margin-left: -8px;
  width: auto;
}
.sidebar .main-menu > li {
  background: url('/images/left-menu.png') no-repeat 0 100%;
  max-height: 440px;
  margin-bottom: 10px;
  padding: 25px 0 40px;
  position: relative;
  width: 227px;
}
.sidebar .main-menu > li:before, .sidebar .main-menu > li .show-sub {
  background: url('/images/left-menu.png') no-repeat -1135px -97px;
  content: " ";
  height: 19px;
  left: 9px;
  position: absolute;
  top: 1px;
  width: 212px;
}
.sidebar .main-menu > li .show-sub {
  background-position: -1135px -116px;
  bottom: 12px;
  height: 15px;
  left: 2px;
  opacity: .5;
  filter: alpha(opacity=50);
  top: auto;
}
.sidebar .main-menu > li .show-sub:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.sidebar .main-menu .about {
  background-position: 0 100%;
}
.sidebar .main-menu .show {
  background-position: -227px 100%;
}
.sidebar .main-menu .events {
  background-position: -454px 100%;
}
.sidebar .main-menu .studio {
  background-position: -681px 100%;
}
.sidebar .main-menu .light-sound {
  background-position: -908px 100%;
}
.sidebar .main-menu .caption {
  color: #fff;
  cursor: pointer;
  font: 400 italic 18px/1.3 "Georgia";
  min-height: 2em;
}
.sidebar .main-menu .caption span {
  border-bottom-style: solid;
}
.sidebar .main-menu ul {
  background-image: none;
  display: none;
  filter: none;
  margin: 20px 0 0;
  padding-top: 0;
}
.sidebar .main-menu ul li {
  padding: 0;
}
.sidebar .main-menu ul li:first-child {
  background: url('/images/submenu-delim.png') no-repeat 50% 0;
}
.sidebar .main-menu ul a {
  margin: 0 5px 0 9px;
  padding: 15px 0;
  overflow: visible;
  position: relative;
  text-decoration: underline;
}
.sidebar .main-menu ul a:hover {
  text-decoration: none;
}
.sidebar .main-menu ul a:hover:before {
  background: url('/images/left-menu.png') no-repeat -1135px 0;
  content: " ";
  height: 97px;
  left: 0;
  margin-top: -47.5px;
  position: absolute;
  top: 50%;
  width: 100%;
  z-index: -1;
}
.sidebar .main-menu .in .show-sub, .sidebar .main-menu .active .show-sub {
  visibility: hidden;
}
.sidebar .main-menu .in a span, .sidebar .main-menu .active a span {
  border-bottom-color: #fff;
}
.sidebar .main-menu .active ul {
  display: block;
  visibility: visible;
}

/*=================== Menu in page content ===================*/
.events-menu .event-item {
  background: url('/images/events-menu.png') no-repeat 0 0;
  color: #fff;
  display: block;
  margin-top: 30px;
  overflow: hidden;
  padding-left: 105px;
  width: 185px;
}
.events-menu .event-item:hover {
  color: #ffed00;
}
.events-menu .event-item:first-child {
  margin-top: 0;
}
.events-menu .item-korporativ {
  height: 60px;
  padding-top: 10px;
}
.events-menu .item-wedding {
  background-position: 0 -70px;
  height: 47px;
}
.events-menu .item-birthday {
  background-position: 0 -117px;
  height: 71px;
  padding-top: 20px;
}
.events-menu .item-presentation {
  background-position: 0 -208px;
  height: 51px;
  padding-top: 10px;
}
.events-menu .item-party {
  background-position: 0 -269px;
  height: 51px;
}

.creation-menu {
  overflow: hidden;
}
.creation-menu li {
  float: left;
  margin-right: 20px;
  text-align: center;
}
.creation-menu img {
  display: block;
  margin: 0 auto 10px;
}
.creation-menu a {
  color: #000;
  display: inline;
}

/*=================== Breadcrumbs ===================*/
.breadcrumbs {
  margin-bottom: 35px;
}
.breadcrumbs a, .breadcrumbs span {
  color: #61c2d0;
  font-family: "Trebuchet MS";
  font-style: italic;
  display: inline-block;
}
.breadcrumbs .delim {
  background: url('/images/arrows-simple.gif') no-repeat 0 50%;
  content: " ";
  display: inline-block;
  height: .5em;
  margin: 0 15px;
  width: 6px;
}

/*=================== Pages ===================*/
.pages-wrap {
  min-height: 1024px;
  position: relative;
  z-index: 1;
}

.page-wrap {
  background: #81bed1 url('/images/page-bg.jpg') no-repeat 50% 0;
  min-width: 1240px;
  padding: 60px 0 87px;
  position: relative;
}
.page-wrap:after {
  background: url('/images/footer-glow.png') repeat-x 0 0;
  bottom: 0;
  content: " ";
  height: 67px;
  left: 0;
  position: absolute;
  width: 100%;
}

.page {
  background-attachment: fixed;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  height: 100%;
  min-height: inherit;
  min-width: 1240px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.page-bg {
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.page-content {
  margin: 0 auto;
  height: 900px;
  padding-top: 124px;
  position: relative;
  width: 1160px;
  z-index: 10;
}
.inner-page .page-content {
  height: auto;
  padding-top: 0;
}
.inner-page .page-content:after {
  clear: both;
  content: " ";
  display: table;
}

.page-content-bg {
  position: absolute;
  z-index: 5;
}

.page-dark-blue {
  background-attachment: scroll;
  background-color: #000e23;
  background-image: url('/images/index-bg.jpg');
}
.page-dark-blue .page-content-bg {
  height: 373px;
  left: 783px;
  top: 0;
  width: 532px;
}

.page-sky-blue {
  background-color: #79ccd8;
  background-image: url('/images/about-bg.jpg');
}
.page-sky-blue .btn {
  border-color: #00537a;
}

.page-violet {
  background-color: #753593;
  background-image: url('/images/show-bg.jpg');
}
.page-violet .btn {
  border-color: #410064;
}
.page-violet .page-content-bg {
  height: 920px;
  left: -100px;
  top: 0;
  width: 1115px;
}
.page-violet .indent-bg {
  margin: 740px 0 0 50px;
}

.page-bordo {
  background-color: #84143f;
  background-image: url('/images/events-bg.jpg');
}
.page-bordo .btn {
  border-color: #7a002e;
}
.page-bordo .page-content-bg {
  height: 453px;
  left: 425px;
  top: 248px;
  width: 919px;
}
.page-bordo .indent-bg {
  margin: 550px -115px -90px;
}

.page-orange {
  background-color: #de7526;
  background-image: url('/images/studio-bg.jpg');
}
.page-orange .btn {
  border-color: #5d2800;
}
.page-orange .page-content-bg {
  height: 514px;
  left: 70px;
  top: 122px;
  width: 522px;
}
.page-orange .indent-bg {
  margin: 0 0 0 -50px;
}
.page-orange .column:first-child .indent-bg {
  margin: 500px 0 0 35px;
}

.page-green {
  background-color: #abc906;
  background-image: url('/images/light-sound-bg.jpg');
}
.page-green .btn {
  border-color: #7a002e;
}
.page-green .page-content-bg {
  height: 804px;
  left: -100px;
  top: 0;
  width: 1337px;
}
.page-green .indent-bg {
  margin: 310px 50px 0 210px;
}
.page-green .btn {
  float: left;
  margin: -40px 0 0 -120%;
}

/*=================== Page show programs ===================*/
#showCarousel {
  float: left;
  margin: -50px 0 0 -183px;
  position: relative;
  z-index: 50;
}

/*=================== Inner page columns ===================*/
.col-wrap {
  margin: 0 auto;
  position: relative;
  width: 1040px;
  z-index: 10;
}
.col-wrap:after {
  clear: both;
  content: " ";
  display: table;
}

.column {
  float: left;
  width: 520px;
}
.column:first-child {
  position: relative;
  z-index: 10;
}

.sidebar {
  float: left;
  width: 215px;
}
.sidebar .logo {
  margin-bottom: 10px;
}
.sidebar .placeholder {

}
.sidebar .placeholder img {
  display: block;
  margin: 0 0 0 -50%;
}

.content-area {
  float: right;
  width: 720px;
}

/*=================== Content ===================*/
.content-area > p {
	color: #fff;
}

.accent {
  color: #ffed00;
}

.page-title {
  margin-bottom: 50px;
}
.page-title h1 {
  font-size: 36px;
  margin: 0;
}
.page-title h2 {
  font-size: 24px;
  font-style: italic;
  margin: 0;
}

/*=================== Team ===================*/
.team-member {
  margin-top: 100px;
  overflow: hidden;
}
.team-member .more-photos {
  margin-top: 55px;
}
.team-member .thumb-list {
  margin-top: 25px;
}
.team-member .carousel-text {
  margin-top: 40px;
}

.team-member-desc {
  float: left;
  margin-left: 30px;
  width: 360px;
}
.team-member-desc h2 {
  margin: 0;
}
.team-member-desc .accent {
  margin-bottom: 20px;
}

/*=================== News ===================*/
.news-item {
  margin-top: 50px;
  overflow: hidden;
}
.news-item:first-child {
  margin-top: 0;
}
.news-item [class*="frame-"] {
  display: block;
  float: left;
  margin-right: 25px;
}
.news-item .teaser {
  float: left;
  width: 460px;
}
.news-item.no-image .teaser {
  width: 628px;
}
.news-item .published {
  border-right: 1px solid #dede54;
  color: #fff;
  margin-right: 7px;
  padding-right: 7px;
}
.news-item.odd {
  margin-left: 168px;
}
.news-item.odd .teaser {
  width: 290px;
}
.news-item.odd.no-image .teaser {
  width: 458px;
}

/*=================== Album description ===================*/
.album-media {
  float: left;
  margin-right: 35px;
}

.album-cover {
  background: url('/images/disk-box.png') no-repeat 0 0;
  height: 259px;
  margin-bottom: 20px;
  overflow: hidden;
  width: 301px;
}
.album-cover img {
  display: block;
  height: 250px;
  margin: 5px 0 0 40px;
  width: 250px;
}
.album-cover-thumbs {
  max-width: 301px;
}

.track-list,
.album-details {
  margin: 0;
  padding: 0;
}

.track-list.padded {
	margin: 27px 0 -20px 0;
}

.album-details {
  float: left;
  overflow: hidden;
  width: 380px;
}
.album-details > * {
  float: left;
  margin: 0 0 10px;
}
.album-details dt {
  color: #fff;
  font-style: italic;
  margin-right: 20px;
  width: 135px;
}
.album-details dd {
  width: 225px;
}
.album-details a {
  font-style: normal;
}
.album-details .btn {
  margin-top: 10px;
}

.track-list {
  counter-reset: dt;
}
.track-list:after {
  clear: both;
  content: " ";
  display: table;
}
.track-list > * {
  float: left;
  margin: 0;
}
.track-list dt {
  font-style: italic;
  padding-right: 20px;
  width: 361px;
}
.track-list dt:before {
  color: #ffed00;
  counter-increment: dt;
  content: counter(dt) ". ";
}
.track-list dd {
  margin: -0.5em 0 20px;
}

/*=================== Content elements ===================*/
.more, .arrow {
  display: inline-block;
  font: 400 italic 14px "Trebuchet MS";
  margin-top: 5px;
  position: relative;
}
.more:after, .arrow:after {
  background: url('/images/arrows.png') no-repeat 0 0;
  content: " ";
  position: absolute;
  right: 0;
}

.arrow {
  color: #fff;
  padding-right: 10px;
}
.arrow:after {
  background: url('/images/arrows-simple.gif') no-repeat 0 50%;
  height: 1em;
  bottom: 0;
  width: 6px;
}
.page-violet .arrow:after {
  background-position: -6px 50%;
}

.more {
  padding-right: 15px;
}
.more:after {
  height: 10px;
  margin-top: -3px;
  top: 50%;
  width: 10px;
}
.page-sky-blue .more, .page-bordo .more, .inner-page .more {
  color: #ffed00;
}
.page-sky-blue .more:after, .page-bordo .more:after, .inner-page .more:after {
  background-position: -10px 0;
}
.page-violet .more {
  color: #aecb06;
}
.page-violet .more:after {
  background-position: 0 0;
}
.page-orange .more {
  color: #814997;
}
.page-orange .more:after {
  background-position: -20px 0;
}
.page-green .more {
  color: #ca4e98;
}
.page-green .more:after {
  background-position: -30px 0;
}

/*=================== Order form ===================*/
.order-form {
  width: 600px;
}
.order-form label, .order-form .input-wrap {
  float: left;
  margin: 0 0 15px;
}
.order-form label {
  font-style: italic;
  padding-right: 20px;
  width: 175px;
}
.order-form .input-wrap {
  width: 340px;
}
.order-form input[type="text"], .order-form select, .order-form textarea {
  margin: 0;
  resize: none;
  width: 100%;
}
.order-form textarea {
  margin-bottom: 15px;
}

/*=================== Search form ===================*/
.search-form {
  margin-left: -197px !important;
  min-width: 0 !important;
  width: 395px;
}
.search-form .modal-header {
  padding-bottom: 0;
}
.search-form .modal-body {
  padding-top: 5px;
}
.search-form input[type="text"] {
  margin: 0 10px 0 0;
  resize: none;
  width: 250px;
}

/*=================== Footer ===================*/
footer {
  background: #000;
  color: #fff;
  min-width: 1240px;
  padding: 50px 0;
  position: relative;
  z-index: 10;
}
.pages-wrap footer {
  margin-top: -195px;
}
footer .page-content {
  height: auto;
  padding-top: 0;
}
footer .copyright {
  color: #999;
}
footer .phone {
  color: #f07c00;
  font-size: 14px;
}
footer .pages-nav {
  background: none !important;
  padding: 50px 0 0;
  width: 1160px;
}
footer .pages-nav .links a {
  font-style: normal;
  font-family: "Trebuchet MS";
  border-color: #f07c00 !important;
  color: #fff;
}
.lt-ie9 footer .pages-nav {
  background: none;
}
footer .creator {
  background: url('/images/creator-logo.png') no-repeat 0 100%;
  display: block;
  height: 68px;
  float: right;
  width: 198px;
}

/*=================== Carousel ===================*/
.carousel {
  position: relative;
  margin-bottom: 20px;
  line-height: 1;
}
.carousel.padded {
  margin-top: 20px;
}
.carousel a {
  color: #fff;
  display: inline-block;
}

.carousel-inner {
  border: 1px solid transparent;
  border-width: 0 50px;
  position: relative;
  z-index: 1;
}
.carousel-inner img {
  display: block;
  line-height: 1;
}
.carousel-inner > div {
  margin-left: -10px;
}
.carousel-inner > div > [class*="frame-"] {
  margin-left: 10px;
}

.carousel-control {
  background: url('/images/arrows.png') no-repeat -68px -81px;
  position: absolute;
  top: 50%;
  left: 0;
  width: 35px;
  height: 35px;
  margin-top: -17px;
  line-height: 30px;
  text-decoration: none;
  z-index: 10;
}
.carousel-control:hover {
  background-position: 0 -81px;
  text-decoration: none;
}
.carousel-control.opaque {
  background-position: -68px -180px;
}
.carousel-control.opaque:hover {
  background-position: 0 -180px;
}
.carousel-control.next {
  background-position: -68px -116px;
  left: auto;
  right: 0;
}
.carousel-control.next:hover {
  background-position: 0 -116px;
}
.carousel-control.next.opaque {
  background-position: -68px -215px;
}
.carousel-control.next.opaque:hover {
  background-position: 0 -215px;
}

.carousel-pager {
  padding: 0 50px;
  position: relative;
  z-index: 10;
}
.carousel-pager a {
  background: url('/images/arrows.png') no-repeat -11px -151px;
  display: inline-block;
  height: 11px;
  margin-right: 10px;
  overflow: hidden;
  text-decoration: none;
  text-indent: 10em;
  width: 11px;
}
.carousel-pager a.activeSlide {
  background-position: 0 -151px;
}

.carousel-full-page {
  margin-left: -50px;
}
.carousel-full-page .carousel-inner > div {
  margin-left: 0;
}
.carousel-full-page .carousel-inner > div > [class*="frame-"] {
  margin-left: 0;
}

.carousel-text {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#99ffffff', endColorstr = '#998ebdd5', GradientType = 0);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(142, 189, 213, 0.6) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.6)), color-stop(100%, rgba(142, 189, 213, 0.6)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(142, 189, 213, 0.6) 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(142, 189, 213, 0.6) 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(142, 189, 213, 0.6) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0%, rgba(142, 189, 213, 0.6) 100%);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 20px 60px;
}
.carousel-text .carousel-inner {
  border: 0;
  line-height: 20px;
  min-height: 100px;
  font-family: "Georgia";
  font-style: italic;
  width: 100%;
}
.carousel-text .carousel-control {
  background-position: -39px -159px;
  height: 12px;
  left: 20px;
  margin-top: -6px;
  opacity: 1;
  filter: alpha(opacity=100);
  width: 12px;
}
.carousel-text .carousel-control.next {
  background-position: -52px -159px;
  left: auto;
  right: 20px;
}

.carousel-vertical {
  width: 183px;
}
.carousel-vertical .carousel-inner {
  border-width: 50px 0;
}
.carousel-vertical .carousel-inner a {
  margin-top: 10px;
  text-align: center;
}
.carousel-vertical .carousel-inner a:first-child {
  margin-top: 0;
}
.carousel-vertical .carousel-inner > div {
  margin-left: 0;
}
.carousel-vertical .carousel-inner [class*="frame-"] {
  margin-left: 0;
}
.carousel-vertical .arrow {
  text-decoration: underline;
  margin-top: 7px;
}
.carousel-vertical .carousel-control {
  background-position: -68px -11px;
  left: 50%;
  margin: 0 0 0 -20px;
  right: auto;
  top: 0;
}
.carousel-vertical .carousel-control:hover {
  background-position: 0 -11px;
}
.carousel-vertical .carousel-control.next {
  background-position: -68px -46px;
  bottom: 0;
  top: auto;
}
.carousel-vertical .carousel-control.next:hover {
  background-position: 0 -46px;
}

#aboutCarousel {
  margin-bottom: 0;
}
#aboutCarousel .carousel-inner {
  border: 0;
  margin-left: -120px;
}
#aboutCarousel .carousel-control {
  top: 40%;
  left: 15px;
}
#aboutCarousel .carousel-control.next {
  left: auto;
  right: 15px;
}
#aboutCarousel .pager-wrap {
  position: absolute;
  right: 0;
  top: 40px;
  z-index: 10;
}

#eventsCarousel .carousel-inner > div {
  margin-left: -50px;
}
#eventsCarousel .carousel-inner a {
  margin-left: 50px;
  vertical-align: top;
  width: 122px;
}
#eventsCarousel .carousel-control {
  top: 35%;
}
#eventsCarousel [class*="frame-"] {
  display: block;
}
#eventsCarousel .caption {
  display: inline-block;
  margin-top: 10px;
  word-wrap: break-word;
}

#studioCarousel {
  margin: 0 185px 0 -545px;
}
#studioCarousel .carousel-inner > div {
  margin-left: -18px;
}
#studioCarousel .carousel-inner .frame-l {
  margin-left: 18px;
}

#showsCarousel li {
  margin-bottom: 40px;
  width: 183px;
}
#showsCarousel .carousel-inner a:hover {
  text-decoration: none;
}

#videosCarousel li {
  margin-bottom: 40px;
  width: 183px;
  height: 205px;
  overflow: hidden;
}
#videosCarousel .carousel-inner a:hover {
  text-decoration: none;
}

#eventServicesCarousel li,
#studioIndexCarousel li {
  margin-bottom: 40px;
  width: 167px;
}
#eventServicesCarousel .carousel-inner a:hover,
#studioIndexCarousel .carousel-inner a:hover {
  text-decoration: none;
}

#teamCarousel [class*="frame-"] {
  margin-right: 8px;
}

#photoVideoCarousel [class*="frame-"] {
  margin: 0 8px 8px 0;
}

/*=================== Carousel end ===================*/
/*=================== Player start ===================*/
.jp-type-single:after {
  clear: both;
  content: " ";
  display: table;
}

.jp-gui {
  background: url('/images/player.png') 0 0 repeat-x;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  color: #d46100;
  height: 22px;
  padding: 8px 10px 0;
  width: 270px;
}
.jp-with-download .jp-gui {
  float: left;
}

.jp-gui-blue {
  background-position: 0 -80px;
  color: #000;
}

.jp-controls {
  list-style: none;
  margin: 0;
  padding: 0;
}
.jp-controls li {
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
}
.jp-controls li:first-child {
  margin-left: 0;
}
.jp-controls li a {
  display: inline-block;
}

.jp-play-disabled, .jp-pause-disabled, .jp-stop-disabled {
  background-image: url('/images/player.png');
  background-repeat: no-repeat;
  margin-bottom: 3px;
  position: relative;
}

.jp-play, .jp-pause, .jp-stop {
  background-image: url('/images/player.png');
  background-repeat: no-repeat;
  height: inherit;
  left: 0;
  position: absolute;
  top: 0;
  width: inherit;
}

.jp-play-disabled {
  background-position: 0 -32px;
  height: 12px;
  width: 7px;
}
.jp-gui-blue .jp-play-disabled {
  background-position: 0 -112px;
}

.jp-play {
  background-position: 0 -45px;
}
.jp-gui-blue .jp-play {
  background-position: 0 -125px;
}

.jp-pause-disabled, .jp-stop-disabled {
  height: 12px;
  width: 10px;
}

.jp-pause-disabled {
  background-position: -8px -32px;
}
.jp-gui-blue .jp-pause-disabled {
  background-position: -8px -112px;
}

.jp-pause {
  background-position: -8px -45px;
}
.jp-gui-blue .jp-pause {
  background-position: -8px -125px;
}

.jp-stop-disabled {
  background-position: -19px -32px;
}
.jp-gui-blue .jp-stop-disabled {
  background-position: -19px -112px;
}

.jp-stop {
  background-position: -19px -45px;
}
.jp-gui-blue .jp-stop {
  background-position: -19px -125px;
}

.jp-time-holder {
  height: 17px;
}

.jp-current-time {
  font: 400 10px "Arial";
}

.jp-progress {
  width: 145px;
}

.jp-seek-bar {
  background: #fff;
  border: 1px solid #d46100;
  border-width: 1px 0 0 1px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  height: 3px;
  margin-bottom: 5px;
  position: relative;
  width: inherit !important;
}
.jp-gui-blue .jp-seek-bar {
  border-color: #036b9d;
}

.jp-play-bar {
  background: #e9a92d;
  position: absolute;
  height: 3px;
  left: 0;
  top: 0;
}
.jp-play-bar:after {
  background: url('/images/player.png') no-repeat -24px -57px;
  content: " ";
  position: absolute;
  height: 9px;
  right: 0;
  top: -3px;
  width: 4px;
}
.jp-gui-blue .jp-play-bar {
  background: #ffed00;
}
.jp-gui-blue .jp-play-bar:after {
  background-position: -24px -137px;
}

.jp-download {
  background: url('/images/player.png') no-repeat 0 -161px;
  display: inline-block;
  float: right;
  height: 30px;
  margin-left: 20px;
  width: 29px;
}
.lt-ie9 .jp-download {
  float: none;
}
.jp-download:hover {
  background-position: 0 -191px;
}

.jp-volume-bar {
  background: url('/images/player.png') no-repeat 0 -57px;
  height: 10px;
  margin-bottom: 8px;
  position: relative;
  width: 20px;
}
.jp-gui-blue .jp-volume-bar {
  background-position: 0 -137px;
}

.jp-volume-bar-value {
  background: url('/images/player.png') no-repeat 0 -69px;
  bottom: 0;
  height: inherit;
  left: 0;
  position: absolute;
  width: inherit;
}
.jp-gui-blue .jp-volume-bar-value {
  background-position: 0 -149px;
}

.jp-title {
  color: #000;
  display: block;
  margin: 14px 0 20px;
}

.jp-no-solution {
  display: none;
}

/*=================== Player end ===================*/
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

.float-l {
  float: left !important;
}

.float-r {
  float: right !important;
}

.margin-r {
  margin-right: 10px;
}

.margin-l {
  margin-left: 10px;
}

.padding-l {
  padding-left: 10px;
}

.padding-r {
  padding-right: 10px;
}

.padding-rl {
  padding: 0 10px;
}

.padding-all {
  padding: 10px;
}

.no-margin {
  margin: 0;
}

.no-border {
  border: 0 !important;
}

.text-r {
  text-align: right !important;
}

.text-c {
  text-align: center !important;
}

.text-l {
  text-align: left !important;
}

.width {
  width: 100%;
}

.width-50 {
  width: 50%;
}

.align-center {
  margin: 0 auto;
}

.star, .asterisk {
  color: #f00;
  font-size: 85%;
}

/*=================== Project specific ===================*/
.indent-b {
  margin-bottom: 50px;
}

.indent-t {
  margin-top: 50px;
}

.ov-hidden {
  overflow: hidden;
}

.push-l {
  margin-left: 60px;
}

.pull-l {
  margin-left: -60px;
}

.push-r {
  margin-right: 60px;
}

.pull-r {
  margin-right: -60px;
}

.text-white {
  color: #fff;
}

.italic {
  font-family: "Georgia";
  font-style: italic;
}


.index-videoclip-desc {
  max-width: 257px;
}

.carousel-inner.px223 .row li {
	width: 223px;
}

.carousel.slave .frame-xs-inner {
	cursor: pointer;
}

#contacts-yandex-maps {
  height: 405px;
}

.transparent {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}

#aboutCarousel .carousel-pager {
  margin-top: 8px;
  padding: 0 0 0 0;
}
#aboutCarousel .carousel-pager a {
  margin-right: 0;
  margin-left: 10px;
}

h3.ie-8 {
  color: #fff;
}

a + .gallery-zoom, iframe + .gallery-zoom {
  display: none;
}

.gallery-zoom {
  z-index: 10000;
  position: absolute;
  width: 103px;
  height: 98px;
  background: url(/images/gallery-zoom.png) no-repeat center;
  right: 13px;
  top: 11px;
}
/*.gallery-zoom:hover {
  background: none;
}*/

.modal {
  z-index: 10500 !important;
}
